/* Base

----------------------------------------------------------------------------------------------------*/
h1 {
    color: #003b2e;
}
h2 {
    color: #ba3026;
}
h3 {
    color: #123861;
}
h4 {
    color: #818181;
}
h5 {
    color: #123352;
}
h6 {
    color: #659fdc;
}

a {
    color: #009977;
}

a:hover {
    color: #914664;
}

/* Layout

----------------------------------------------------------------------------------------------------*/
body {
    background: #fff;
    color: #4c4c4c;
}

td.long { padding-right: 150px; }

td {
    border-bottom: 1px solid #000;
    padding: 5px 15px;
    text-align: center;
}

.content-table th.none {
    background: none;
    border: none;
}

.content-table th {
    background: #1C4B74;
    font-size: 24px;
    color: #fff;
    padding: 6px 8px;
    box-sizing: border-box;
    border: 0;
    text-align: center;
}

/* Modules

----------------------------------------------------------------------------------------------------*/

/* Header */
.menu-wrap {
    border-top: 1px solid #cdcdcd;
}

#menu {
    margin: 0;
}

#logo, #logo > img, #menu {
    float: left;
    display: inline-block;
}

.cta {
    text-align: right;
}

/* #toolbar {
    float: right;
} */

.call-today {
    font-family: "Merriweather Sans";
    color:  #003b2e;
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
}

.phone, .phone a {
    font-family: "Merriweather Sans";
    color:  #444444;
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
}


a.facebook, a.twitter, a.youtube {
    height: 33px;
    width: 33px;
    display: inline-block;
}

a.facebook {
    background: url('../images/social-sprite.png') 0px 0px no-repeat;
}

a.twitter {
    background: url('../images/social-sprite.png') -65px 0 no-repeat;
}

a.youtube{
    background: url('../images/social-sprite.png') -33px 0 no-repeat;
}

a.facebook:hover {
    background: url('../images/social-sprite.png') 0px -32px no-repeat;
}

a.twitter:hover {
    background: url('../images/social-sprite.png') -65px -32px no-repeat;
}

a.youtube:hover {
    background: url('../images/social-sprite.png') -33px -32px no-repeat;
}



/* Top Area */
#top-a .module {
    margin: 0;
}

.wk-slideshow .caption {
    top: 30%;
    background: none;
    text-align: center;
}

.slider-caption {
    background: #000;
    background-color:  rgba(0, 0, 0, 0.7);
    width: 50%;
    display: inline-block;
    padding: 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.slider-caption h2 {
    font-family: Oswald;
    color:  #ffffff;
    font-size: 40px;
    line-height: 44px;
    font-weight: 400;
}

.slider-caption p {
    font-family: "Merriweather Sans";
    color:  #00d9a8;
    font-size: 23px;
    line-height: 27px;
    font-weight: 400;
}

.top-b-wrap {
    background: #f9f9f9;
}

#top-b .module {
    margin: 0;
}

#top-b img {
    display: block;
}

.feature-img-wrap {
    max-width: 300px;
    position: relative;
    margin: 0 auto;
}

.feature-link-wrap {
    text-align: center;
    /*position: absolute;
    bottom: 0px;
    width: 100%;*/
}

.feature-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

a.feature-link-wrap:hover .top-cir, a.feature-link-wrap.active .top-cir {
    background-position: bottom center;
}

a.feature-link-wrap:hover .text-wrap, a.feature-link-wrap.active .text-wrap {
    background-color:  rgb(0, 130, 101);
    background-color:  rgba(0, 130, 101, 0.8);
}

a.feature-link-wrap.active p {
    display: block;
}

a.feature-link-wrap:hover h3, a.feature-link-wrap.active h3 {
    color: #fff;
}

.cir-wrap {
    max-height: 30px;
}

.top-cir {
    width: 60px;
    height: 30px;
    display: inline-block;
    background: url(../images/feature-cir-sprite.png)0px 0px no-repeat;
}


.feature-link-wrap h3 {
    font-family: "Merriweather Sans";
    color:  #191919;
    font-size: 22px;
    line-height: 26px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 300;
}

.feature-link-wrap p {
    display: none;
    font-family: "Merriweather Sans";
    color:  #ffffff;
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
}

.text-wrap {
    background: #fff;
    background-color:  rgba(255, 255, 255, 0.8);
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


/* Content */
h1 {
    padding-bottom: 10px;
    border-bottom: 2px solid #ddd;
}

#main {
    margin: 30px 0;
}

/* Sidebar */

/* Bottom Area */
.company-title {
    font-family: "Merriweather Sans";
    color:  #003b2e;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;  
    margin-bottom: 10px;
}

.company-addr, .company-addr a {
    font-family: "Merriweather Sans";
    color:  #4c4c4c;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
}

.aff-text {
    float: right;
    float: right;
    font-size: 14px;
    color: #000;
}

.proud {
    text-align: right;
}

.affs-line {
    text-align: center;
}

.affs-line span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 8px;
}

#bottom-b {
    margin: 15px 0;
}

#bottom-a {
    margin: 15px 0;
}

.bottom-c-wrap {
    background: #f9f9f9;
}

/* Footer */

.copy-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000;
    padding-top: 10px;
    font-size: 16px;
    line-height: 18px;
}

.copy-text span {
    display: block;
    font-size: 14px;
}

#bottom-c .grid-box:last-child {
    text-align: right;
}

/* Item

----------------------------------------------------------------------------------------------------*/
.isblog #system .item,
.isblog #system > .title,
.noblog #content {
    padding: 0;
    background: none;
}

/* Widgetkit Gallery

----------------------------------------------------------------------------------------------------*/
.wk-gallery-glass li {
    background: url(../../../images/module_box_transparent2.png) 0 0 repeat;
}

/* Gravity Forms

----------------------------------------------------------------------------------------------------*/
.gform_wrapper .top_label .gplaceholder .gfield_label {
    display: none;
}


/* Side-bar Form */

#sidebar-b .gform_wrapper, #sidebar-a .gform_wrapper {
    padding: 10px;
    margin: 0;

    /* Gradient */
    background: #40A08B;
}
#sidebar-b .gform_wrapper h3.gform_title,
#sidebar-a .gform_wrapper h3.gform_title {
    font-size: 22px;
    color: #fff;
    text-align: center;
    font-weight: normal;
}
body .gform_wrapper {
    max-width: 100%;
}
body .gform_wrapper .gform_heading, body .gform_wrapper h3.gform_title {
    width: 100%;
    text-transform: uppercase;
}
.gform_wrapper .gf-add-placeholder input[type="text"].large, .gform_wrapper .top_label .gf-add-placeholder textarea.textarea,
body .gform_wrapper .simple_captcha_medium input {
    width: 100%;
    box-sizing: border-box;
    border: 0;
    font-weight: 300;
    font-size: 16px;
    padding: 10px 5px 10px 15px;
    margin: 0 0 12px;
    background: #fff;
}
#sidebar-a .gform_wrapper .gform_footer, #sidebar-b .gform_wrapper .gform_footer {
    margin: 0;
    text-align: center;
}
#sidebar-a .gform_wrapper textarea, #sidebar-b .gform_wrapper textarea {
    height: 90px;
}
#sidebar-a .gform_wrapper input[type="submit"], #sidebar-b .gform_wrapper input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 10px 23px;
    width: 100%;
    font-family: "Merriweather Sans";
    color:  #30312d;
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
    background: #fff;
}
#sidebar-a gform_wrapper .gform_footer, #sidebar-b gform_wrapper .gform_footer {
    padding: 0 0 10px;
}
body .gfield_captcha_container {
    text-align: center;
}
#sidebar-b .gform_wrapper .simple_captcha_medium input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0 0 12px;
}
.gform_wrapper .simple_captcha_small input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#sidebar-a .gform_wrapper input[type="submit"]:hover, #sidebar-b .gform_wrapper input[type="submit"]:hover {

}

#sidebar-b ::-webkit-input-placeholder {
    color: #505050;
}

#sidebar-b :-moz-placeholder { /* Firefox 18- */
    color: #505050;
}

#sidebar-b ::-moz-placeholder {  /* Firefox 19+ */
    color: #505050;
}

#sidebar-b :-ms-input-placeholder {
    color: #505050;
}

#sidebar-b .gform_wrapper .gform_heading, #sidebar-b .gform_wrapper h3.gform_title {
    text-transform: none;
    font-size: 14px;
    line-height: 14px;
    margin: 15px 0;
    text-align: center;
}
#system .gform_wrapper h3.gform_title {
    text-transform: none;
    line-height: 14px;
    margin: 15px 0;
    font-size: 22px;
    color: #000;
    text-align: center;
    font-weight: normal;
}

#system label.gfield_label {
    display: none!important;
}

#system .gform_wrapper .simple_captcha_medium input {
    width: 48%;
    box-sizing: border-box;
    border: 0;
    font-weight: 300;
    font-size: 16px;
    padding: 10px 5px 10px 15px;
    margin: 0 0 12px;
    background: #fff;
    border: 1px solid #B3B1B1;
    text-align: left;
    float: left;
}

#system .gfield_captcha_container {
    text-align: left;
}